>[info]资产折旧，变更、清理、修改及删除管理，以及资产导入/导入操作；资产清单管理，每份资产作为一项清单，同个规格型号的资产可多个数量一起管理；
<font color = "red">有租赁业务的用户，租赁管理中的机器可以通过资产入账方式在资产管理中进行折旧管理</font>

![](http://doc.yihulu.com/uploads/mindoc/images/m_fbca149d54e0f8ff2499ed3aad882146_r.png)

>操作说明：

- <font color = "blue">资产增加：</font>新建资产清单，录入资产折旧相关信息，保存后资产信息只能修改资产名称：
	 ![](http://doc.yihulu.com/uploads/mindoc/images/m_19481c753e308fc397eab5c21d50fc21_r.png)

	 ----------<font color = "red">基本信息</font>----------

	 - <font color = "red">资产名称/编号：</font>必填，编号勾选默认保存后系统会自动生成，不勾选可手动录入编号；
	 - <font color = "red">资产类别：</font>必填，在【资产管理-基础数据】里可以维护，如果是租赁机器入账的，会自动生成“租赁资产”类别；
	 - <font color = "red">增加方式：</font>必填，资产增加的方式，也可在【资产管理-基础数据】里可以维护；
	 - <font color = "red">品牌/类别/型号/SN：</font>非必填，资产品类资料，如果是多个数量，SN序列号可以录入多个；
	 
	 ----------<font color = "red">入账信息</font>----------

	 - <font color = "red">入账日期：</font>入账日期当月不可折旧，下月开始折旧；
	 - <font color = "red">单价/数量：</font>必填，资产的入账单价和数量，单价*数量=入账原值；
	 - <font color = "red">累计折旧：</font>资产在入账之前累计折旧的金额，累计折旧=已计提月份*月折旧额；
	 - <font color = "red">原值/净值：</font>资产总值及剩余净值，原值=净值+累计折旧；

	 ----------<font color = "red">折旧信息</font>----------

	 - <font color = "red">折旧方法：</font>支持均年限法、工作量法、年数总和法、双倍余额递减法等，也可选择不折旧；
	 - <font color = "red">预计使用月份/已计提月份：</font>资产寿命月数和已计提折旧的月数；
	 - <font color = "red">预计净残值率/预计净残值：</font>默认一般是5%的残值率，可调整。预计净残值=原值*预计净残值率

	 - <font color = "red">原值/净值：</font>资产总值及剩余净值，原值=净值+累计折旧；

```
平均年限法
计算公式：
年折旧率 = （1 － 预计净残值率）÷ 预计使用寿命（年）× 100%
月折旧额 = 固定资产原价× 年折旧率 ÷ 12

工作量法，又称变动费用法。是根据实际工作量计提折旧额的一种方法。它的理论依据在于资产价值的降低是资产使用状况的函数。根据企业的经营活动情况或设备的使用状况来计提折旧。假定固定资产成本代表了购买一定数量的服务单位(可以是行驶里程数，工作小时数或产量数)，然后按服务单位分配成本。这种方法弥补了平均年限法只重使用时间，不考虑使用强度的特点。
计算公式：
单位工作量折旧额 = 固定资产原价 × （ 1 － 预计净残值率 ）/ 预计总工作量
某项固定资产月折旧额 = 该项固定资产当月工作量 × 单位工作量折旧额

双倍余额递减法
双倍余额递减法 ，是指在不考虑固定资产预计净残值的情况下，根据每期期初固定资产原价减去累计折旧后的金额（即固定资产净值）和双倍的直线法折旧率计算固定资产折旧的一种方法。
计算公式：
年折旧率 =2÷　预计使用寿命（年）× 100%
月折旧额 = 固定资产净值 × 年折旧率 ÷ 12

年数总和法
年数总和法，又称年限合计法，是将固定资产的原价减去预计净残值的余额乘以一个固定资产尚可使用寿命为分子、以预计使用寿命逐年数字之和为分母的逐年递减的分数计算每年的折旧额。
计算公式：
年折旧率 = 尚可使用寿命/ 预计使用寿命的年数总和 × 100 %
月折旧额 = （固定资产原价 － 预计净残值 ）× 年折旧率 ÷ 12
某设备预计使用5年，则预计使用寿命的年数总和为15（5+4+3+2+1）。第2年时尚可使用寿命为4，此年的年折旧率为4/15。
```

- <font color = "blue">资产清理：</font>资产报废，变卖或转销售等，可录入清理产生的收入或支出费用，系统会自动生成对应的其它收款或支出单：
<font color = "red">租赁机器，只有空闲状态的才能清理。</font>

	 ![](http://doc.yihulu.com/uploads/mindoc/images/m_d3b93e0fdd57e24a85a22110ce9e9b90_r.png)

	 - <font color = "red">清理方式：</font>可在资产管理的基础数据里定义；
	 - <font color = "red">收款方式/付款方式、收入/支出项目、收/付账户：</font>在【基础数据】-【账款相关】里的结算方式、收支项目、收支账户定义；
	 - <font color = "red">保存/保存并审核：</font>保存只是生成草稿，只审核后才会生效；


- <font color = "blue">资产清理：</font>资产报废，变卖或转销售等，可录入清理产生的收入或支出费用，系统会自动生成对应的其它收款或支出单：

---

 - [资产明细](http://doc.yihulu.com/docs/mindoc/_zcmx "资产明细")
 - [资产领用](http://doc.yihulu.com/docs/mindoc/_zcly "资产领用")
 - [资产清理](http://doc.yihulu.com/docs/mindoc/_zcql "资产清理")
 - [资产变更](http://doc.yihulu.com/docs/mindoc/_zcbg "资产变更")
 - [资产折旧](http://doc.yihulu.com/docs/mindoc/_zczj "资产折旧")
 - [工作量表](http://doc.yihulu.com/docs/mindoc/_gzlb "工作量表")