### 租赁机器流程图
>[danger]租赁机器管理与【机器档案】不同的是，【租赁机器】是专门对自有机租赁管理的，在此建的机器产权是自有机，而【机器档案】新建的机器是客户产权的。
【租赁机器】与其它业务关联如下图所示：

![租赁机器关联业务](http://doc.yihulu.com/uploads/mindoc/images/m_0b7875f5aa11c4e333f73405275d604b_r.png "租赁机器关联业务")

>[danger]下图图示【租赁机器】客户报修，用法及业务走向。

![租赁机器客户报修流程](http://doc.yihulu.com/uploads/mindoc/images/m_877e71b2f01f378ef0fb78797cfb0be5_r.png "租赁机器客户报修流程")

### 使用条件
> [success]必须具有【租赁机器】【浏览】权限且当前登录人必须在应用使用人列表内，通过点击【更多应用】->【租赁管理】->【租赁机器】进入该功能！进入后如下图。

![](http://doc.yihulu.com/uploads/mindoc/images/m_f6bc2a328b85108b9b370afd979235d0_r.png)

![](http://doc.yihulu.com/uploads/mindoc/images/m_b87d34448a029be618c4a49d5e6664ec_r.png)



<span style="color:red">**机器状态：**</span>
**空闲**：没有租用，也没有入到仓库的机器，单独在租赁机器里进行管理；
**在库**：机器空闲，且已转入或退回仓库中；（废品库的机器不显示）
**在租**：机器正在租赁中；
**清理**：如果机器有在【固定资产】应用中入账，并且被清理了，会显示清理状态。可右键转为空闲，再次租用。

<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal">
    <span style="font-family: 宋体;font-size: 14px">该列表有相关【隔离权限】，通过隔离权限，可以让不同的人，看到不同的数据列表。</span>
</p>


<p style="overflow-wrap: break-word;margin-left: 28px;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal">
    <span style="font-family: Wingdings;color: rgb(255, 0, 0);font-size: 14px">l</span><span style="font-family: Ebrima;color: rgb(255, 0, 0);font-size: 14px"> 机器--技术员隔离</span><span style="font-family: 宋体;color: rgb(255, 0, 0);font-size: 14px">&nbsp;</span><span style="font-family: 宋体;font-size: 14px">如果用户账号所属的角色，勾选了该权限，则只能看到机器技术员包含自己的机器。</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;">
    <span style="font-family: 宋体;font-size: 14px">增加【租赁机器】的方式有：直接新建、从仓库转入、Excel导入、带有租赁标记的产品入库时自动创建。</span>
</p>

<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal">
    <span style="font-family: 宋体;font-size: 14px">1、</span><span style="font-family: 宋体;font-size: 14px">直接新建</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px;text-align: justify">
    <span style="font-family: 宋体;font-size: 14px">点击【租赁机器】中的【新建】按钮，弹窗新建机器窗口。</span>
</p>

![](http://doc.yihulu.com/uploads/mindoc/images/m_e97e37e6d5a581ef64878900ef1f375b_r.png)

>名词解释

<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <strong><span style="font-family: 宋体;font-size: 14px">机器编号：</span></strong><span style="font-family: 宋体;font-size: 14px">这台机器在系统内的唯一编号，一般用于唯一定位该机器用。</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <strong><span style="font-family: 宋体;font-size: 14px">机器品牌：</span></strong><span style="font-family: 宋体;font-size: 14px">如惠普、爱普生、柯尼卡美能达等。</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <strong><span style="font-family: 宋体;font-size: 14px">机器类别：</span></strong><span style="font-family: 宋体;font-size: 14px">如打印机、复印机。</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <strong><span style="font-family: 宋体;font-size: 14px">机器型号：</span></strong><span style="font-family: 宋体;font-size: 14px">机器的具体型号。</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <strong><span style="font-family: 宋体;font-size: 14px">序列号1：</span></strong><span style="font-family: 宋体;font-size: 14px">机器的唯一序列号，注意系统除了用机器编号唯一定位外，也支持用序列号1唯一定位一台机器，建议必填。由于序列号可能太长，一般与用户进行服务维修时建议用机器编号沟通。</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <strong><span style="font-family: 宋体;font-size: 14px">保修情况：</span></strong><span style="font-family: 宋体;font-size: 14px">机器是保内、保外等。</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <strong><span style="font-family: 宋体;font-size: 14px">技术员：</span></strong><span style="font-family: 宋体;font-size: 14px">内部负责维护该机器的人员。</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <strong><span style="font-family: 宋体;font-size: 14px">预警值：</span></strong><span style="font-family: 宋体;font-size: 14px">该预警值是使用了智能设备后，智能设备自动上报的预警，关于智能设备将在后面的篇幅中单独讲解。</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <strong><span style="font-family: 宋体;font-size: 14px">客户信息：</span></strong><span style="font-family: 宋体;font-size: 14px">机器的使用客户，如果机器已正在租赁时，会自动关联合同的客户信息。</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <br/>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal">
    <span style="font-family: 宋体;font-size: 14px">2、</span><span style="font-family: 宋体;font-size: 14px">从仓库转入</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <span style="font-family: 宋体;font-size: 14px">从仓库中转入机器到租赁机器里进行管理。
	点击【租赁机器】中的【仓库转入】按钮，打开下图从仓库转入机器的界面，选择好出库仓库、相关产品、选择或录入序列号，确定后，系统自动创建出库单并审核出库。</span>
</p>

![](http://doc.yihulu.com/uploads/mindoc/images/m_7d8774d697371ace3595f2415cd5af5b_r.png)

<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal">
    <span style="font-family: 宋体;font-size: 14px">3、</span><span style="font-family: 宋体;font-size: 14px">Excel导入</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px;text-align: justify">
    <span style="font-family: 宋体;font-size: 14px">点击【租赁机器】中的【更多操作】=&gt;【导入】，系统弹出选择Excel文件窗口，选择Excel文件后，将弹出如下导入确认界面。</span>
</p>



<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px;text-align: justify">
    <span style="font-family: 宋体;font-size: 14px">系统默认选择Excel文件中的第一个工作簿，如果Excel存在多个工作簿，可以下拉选择，然后确认好Excel的列导入到系统对应的哪些列中，点击确定，开始导入。</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-align: justify">
    <br/>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal">
    <span style="font-family: 宋体;font-size: 14px">4、</span><span style="font-family: 宋体;font-size: 14px">带有租赁标记的产品入库时自动创建</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <span style="font-family: 宋体;font-size: 14px">在【基础数据】=&gt;【仓库相关】=&gt;【产品目录】中，如果产品勾选了如下图红色框中的标记时，产品入库将自动创建在【租赁机器】中。</span>
</p>

![](http://doc.yihulu.com/uploads/mindoc/images/m_8c3136eef7fe73dc59ec9effa5a12fe6_r.png)

<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal">
    <br/>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal">
    <strong><span style="font-family: 宋体;font-size: 14px">更多操作-&gt;机器报修二维码</span></strong>
</p>

![](http://doc.yihulu.com/uploads/mindoc/images/m_64be4fbae72d36b95333a31b76ee8feb_r.png)

![](http://doc.yihulu.com/uploads/mindoc/images/m_27ad7cdf3a51e091114a310797bc156d_r.png)

<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <span style="font-family: 宋体;font-size: 14px">这个图是系统打印的报修二维码，可以自己打印贴在机器上，客户报修就变的简单了。</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <br/>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <span style="font-family: 宋体;font-size: 14px">一般客户只需要扫码，然后填写机器故障即可，随后系统收到客户报修会推送消息到指定人的APP上，收到消息的人，派工或者自己领取工单维修，修完后，客户会收到完工提醒，然后客户评价，整个维修服务结束。</span>
</p>
<p style="overflow-wrap: break-word;color: rgb(0, 0, 0);font-family: &#39;sans serif&#39;, tahoma, verdana, helvetica;font-size: 12px;white-space: normal;text-indent: 28px">
    <br/>
</p>

   具体二维码公众号报修请参见【[乐报修](http://doc.yihulu.com/docs/mindoc/_lbxsm "乐报修")】或【[服务管理](http://doc.yihulu.com/docs/mindoc/_fwgl "服务管理")】中的说明。

##### 5、机器折旧管理
>机器折旧是按固定资产定期折旧，并计算折旧成本，在【租赁统计】-【租赁毛统计】中查看折旧金额。如需管理机器折掉，需要开通启用【[资产管理](http://doc.yihulu.com/docs/mindoc/_zcgl "资产管理")】模块。

###### 操作：
1、第一步：在【租赁机器】进入资产入账操作，如图

![](http://doc.yihulu.com/uploads/mindoc/images/m_afd2e2e8def7cab62ec7f0ad6c819181_r.png)

2、第二步，在【资产管理】中进行计提折旧，操作请见 [http://doc.yihulu.com/docs/mindoc/_zctz](http://doc.yihulu.com/docs/mindoc/_zctz "http://doc.yihulu.com/docs/mindoc/_zctz")